{
  "MSG_CONTAINER_INCORRECT_STAY": "Container has incorrect stay",
  "MSG_CONTAINER_STAY": "This container has stay: {{stayDescription}}",
  "MSG_CONTAINER_REGISTERED": "The container will be registered as disinfected now. Are you sure ?"
}
